LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
ConfigurationProvider.idl File Reference

Go to the source code of this file.

## Classes
service | ConfigurationProvider
| manages one, or more, complete sets of configuration data and serves as a factory for objects that provide access to a subset of the configuration. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.